
/* ****************** 지도 (직접입력)  ****************** */

.map_216011_ p {display:block; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_149941_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_149941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149941_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_149951_ {font-size:0;}
.title_149951_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_149951_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149951_.style_top p {padding-top:10px;}
.title_149951_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_149951_.style_right p {padding-right:14px;}
.title_149951_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_149951_.style_bottom p {padding-bottom:12px;}
.title_149951_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_149951_.style_left p {padding-left:14px;}
.title_149951_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_149951_.style_circle1 p {padding-left:20px;}
.title_149951_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_149951_.style_circle2 p {padding-left:20px;}
.title_149951_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 점선  ****************** */

.dashed_line_149971_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_149971_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #777777;}

/* ****************** 공백  ****************** */

.empty_line_149981_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_149981_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149981_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_149991_ {font-size:0;}
.button_title_149991_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #000000; background:#000000;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_149991_.style_line p {background:none;}

/* ****************** HTML 편집기  ****************** */

.html_150001_ {overflow:hidden;}
.html_150001_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_150011_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_150011_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #777777;}

/* ****************** 공백  ****************** */

.empty_line_150021_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_150021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150021_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_150241_ {overflow:hidden;}
.html_150241_:after {content:''; display:block; clear:both;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_216031_ p {display:block; margin:0; padding:1em 0; font-size:13px;}
